id: https://w3id.org/gaia-x/development#data-transfer
name: data-transfer
prefixes:
  linkml: https://w3id.org/linkml/
  gx: https://w3id.org/gaia-x/development#
imports:
  - linkml:types
  - slots
default_prefix: gx
default_range: string

classes:

  DataTransfer:
    description: Defines the basic structure for data transfers, including reasons
      and scope.
    slots:
      - reason
      - scope
